<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="120304">
        <predeclarations type="Array" size="44">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="120306">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="120302" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="120308">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="120221" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120222" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="120310">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="120222" type="ObjectRef"/>
                    <poid value="120221" type="ObjectRef"/>
                    <refs type="Array" size="14">
                        <Item index="1" type="Item">
                            <Data value="120223" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="120239" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="120244" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="120249" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="120254" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="120259" type="ObjectRef"/>
                        </Item>
                        <Item index="7" type="Item">
                            <Data value="120264" type="ObjectRef"/>
                        </Item>
                        <Item index="8" type="Item">
                            <Data value="120269" type="ObjectRef"/>
                        </Item>
                        <Item index="9" type="Item">
                            <Data value="120274" type="ObjectRef"/>
                        </Item>
                        <Item index="10" type="Item">
                            <Data value="120279" type="ObjectRef"/>
                        </Item>
                        <Item index="11" type="Item">
                            <Data value="120284" type="ObjectRef"/>
                        </Item>
                        <Item index="12" type="Item">
                            <Data value="120289" type="ObjectRef"/>
                        </Item>
                        <Item index="13" type="Item">
                            <Data value="120294" type="ObjectRef"/>
                        </Item>
                        <Item index="14" type="Item">
                            <Data value="120299" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="120312">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120223" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120224" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="120314">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120224" type="ObjectRef"/>
                    <poid value="120223" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="120318">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120239" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120240" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="120320">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120240" type="ObjectRef"/>
                    <poid value="120239" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120241" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="120322">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120241" type="ObjectRef"/>
                    <poid value="120240" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="120327">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120244" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120245" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="120329">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120245" type="ObjectRef"/>
                    <poid value="120244" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120246" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="120331">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120246" type="ObjectRef"/>
                    <poid value="120245" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="120336">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120249" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120250" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="120338">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120250" type="ObjectRef"/>
                    <poid value="120249" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120251" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="120340">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120251" type="ObjectRef"/>
                    <poid value="120250" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="120345">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120254" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120255" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="120347">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120255" type="ObjectRef"/>
                    <poid value="120254" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120256" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="120349">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120256" type="ObjectRef"/>
                    <poid value="120255" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="120354">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120259" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120260" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="120356">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120260" type="ObjectRef"/>
                    <poid value="120259" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120261" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="120358">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120261" type="ObjectRef"/>
                    <poid value="120260" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="120363">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120264" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120265" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="120365">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120265" type="ObjectRef"/>
                    <poid value="120264" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120266" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="120367">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120266" type="ObjectRef"/>
                    <poid value="120265" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="24" type="Item">
                <Data type="Predeclare" objectId="120372">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120269" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120270" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="25" type="Item">
                <Data type="Predeclare" objectId="120374">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120270" type="ObjectRef"/>
                    <poid value="120269" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120271" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="26" type="Item">
                <Data type="Predeclare" objectId="120376">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120271" type="ObjectRef"/>
                    <poid value="120270" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="27" type="Item">
                <Data type="Predeclare" objectId="120381">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120274" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120275" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="28" type="Item">
                <Data type="Predeclare" objectId="120383">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120275" type="ObjectRef"/>
                    <poid value="120274" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120276" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="29" type="Item">
                <Data type="Predeclare" objectId="120385">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120276" type="ObjectRef"/>
                    <poid value="120275" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="30" type="Item">
                <Data type="Predeclare" objectId="120390">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120279" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120280" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="31" type="Item">
                <Data type="Predeclare" objectId="120392">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120280" type="ObjectRef"/>
                    <poid value="120279" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120281" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="32" type="Item">
                <Data type="Predeclare" objectId="120394">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120281" type="ObjectRef"/>
                    <poid value="120280" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="33" type="Item">
                <Data type="Predeclare" objectId="120399">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120284" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120285" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="34" type="Item">
                <Data type="Predeclare" objectId="120401">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120285" type="ObjectRef"/>
                    <poid value="120284" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120286" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="35" type="Item">
                <Data type="Predeclare" objectId="120403">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120286" type="ObjectRef"/>
                    <poid value="120285" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="36" type="Item">
                <Data type="Predeclare" objectId="120408">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120289" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120290" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="37" type="Item">
                <Data type="Predeclare" objectId="120410">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120290" type="ObjectRef"/>
                    <poid value="120289" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120291" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="38" type="Item">
                <Data type="Predeclare" objectId="120412">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120291" type="ObjectRef"/>
                    <poid value="120290" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="39" type="Item">
                <Data type="Predeclare" objectId="120417">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120294" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120295" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="40" type="Item">
                <Data type="Predeclare" objectId="120419">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120295" type="ObjectRef"/>
                    <poid value="120294" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120296" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="41" type="Item">
                <Data type="Predeclare" objectId="120421">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120296" type="ObjectRef"/>
                    <poid value="120295" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="42" type="Item">
                <Data type="Predeclare" objectId="120426">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="120299" type="ObjectRef"/>
                    <poid value="120222" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120300" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="43" type="Item">
                <Data type="Predeclare" objectId="120428">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120300" type="ObjectRef"/>
                    <poid value="120299" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120301" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="44" type="Item">
                <Data type="Predeclare" objectId="120430">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="120301" type="ObjectRef"/>
                    <poid value="120300" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="120302">
        <uniqueId value="{13eb3548-9d3c-492f-9a36-87e05ab13cd5}" type="String"/>
        <item value="120221" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_appearance" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="120221">
        <type value="0" type="int32_t"/>
        <tag value="comics_in" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1500" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="120222">
            <defaultValue type="Transformation::Object" objectId="120223">
                <matrix type="Types::Transform" objectId="120224">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="13">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120239">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="120240">
                            <matrix type="Types::Transform" objectId="120241">
                                <m11 value="0.221603" type="double" binaryData="P8xdgFCQfVs="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.221603" type="double" binaryData="P8xdgFCQfWQ="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120244">
                        <step value="0.0909091" type="double" binaryData="P7dF0XRdF0Y="/>
                        <value type="Transformation::Object" objectId="120245">
                            <matrix type="Types::Transform" objectId="120246">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="0.280829" type="double" binaryData="P9H5G0abyps="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="-0.280829" type="double" binaryData="v9H5G0abyp8="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120249">
                        <step value="0.175237" type="double" binaryData="P8ZuJorLPdA="/>
                        <value type="Transformation::Object" objectId="120250">
                            <matrix type="Types::Transform" objectId="120251">
                                <m11 value="-0.356531" type="double" binaryData="v9bRaT8tE5g="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="-0.356531" type="double" binaryData="v9bRaT8tE5w="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120254">
                        <step value="0.259564" type="double" binaryData="P9Ccsi2z9/8="/>
                        <value type="Transformation::Object" objectId="120255">
                            <matrix type="Types::Transform" objectId="120256">
                                <m11 value="8.23712e-15" type="double" binaryData="PQKMYHZfsik="/>
                                <m12 value="-0.425554" type="double" binaryData="v9s8Ru0a9EI="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0.425554" type="double" binaryData="P9s8Ru0a9EY="/>
                                <m22 value="8.23712e-15" type="double" binaryData="PQKMYHZfsiw="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120259">
                        <step value="0.339778" type="double" binaryData="P9W+660EvSE="/>
                        <value type="Transformation::Object" objectId="120260">
                            <matrix type="Types::Transform" objectId="120261">
                                <m11 value="0.49235" type="double" binaryData="P9+Cqdd9B3w="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.49235" type="double" binaryData="P9+Cqdd9B38="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="6" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120264">
                        <step value="0.424105" type="double" binaryData="P9skipVTFjg="/>
                        <value type="Transformation::Object" objectId="120265">
                            <matrix type="Types::Transform" objectId="120266">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="0.565826" type="double" binaryData="P+IbPoZBQYQ="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="-0.565826" type="double" binaryData="v+IbPoZBQYU="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="7" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120269">
                        <step value="0.504319" type="double" binaryData="P+AjYgpR7a0="/>
                        <value type="Transformation::Object" objectId="120270">
                            <matrix type="Types::Transform" objectId="120271">
                                <m11 value="-0.634848" type="double" binaryData="v+RQrV04Mdo="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="-0.634848" type="double" binaryData="v+RQrV04Mdo="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="8" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120274">
                        <step value="0.588647" type="double" binaryData="P+LWMX55Gjg="/>
                        <value type="Transformation::Object" objectId="120275">
                            <matrix type="Types::Transform" objectId="120276">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="-0.697191" type="double" binaryData="v+ZPZA7dbgY="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0.697191" type="double" binaryData="P+ZPZA7dbgY="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="9" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120279">
                        <step value="0.670917" type="double" binaryData="P+V4J5hg4cc="/>
                        <value type="Transformation::Object" objectId="120280">
                            <matrix type="Types::Transform" objectId="120281">
                                <m11 value="0.770667" type="double" binaryData="P+ipTalgK8w="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.770667" type="double" binaryData="P+ipTalgK8w="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="10" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120284">
                        <step value="0.749074" type="double" binaryData="P+f4av3J31s="/>
                        <value type="Transformation::Object" objectId="120285">
                            <matrix type="Types::Transform" objectId="120286">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="0.828557" type="double" binaryData="P+qDiZd5moc="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="-0.828557" type="double" binaryData="v+qDiZd5moc="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="11" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120289">
                        <step value="0.835459" type="double" binaryData="P+q8E8wwcOQ="/>
                        <value type="Transformation::Object" objectId="120290">
                            <matrix type="Types::Transform" objectId="120291">
                                <m11 value="-0.895353" type="double" binaryData="v+ymuwyqpCQ="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="-0.895353" type="double" binaryData="v+ymuwyqpCQ="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="12" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120294">
                        <step value="0.917729" type="double" binaryData="P+1eCeYYOHI="/>
                        <value type="Transformation::Object" objectId="120295">
                            <matrix type="Types::Transform" objectId="120296">
                                <m11 value="-4.22509e-14" type="double" binaryData="vSfJAAAAAAA="/>
                                <m12 value="-0.946563" type="double" binaryData="v+5KPtVyXrU="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0.946563" type="double" binaryData="P+5KPtVyXrU="/>
                                <m22 value="-4.22509e-14" type="double" binaryData="vSfJAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="13" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="120299">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="120300">
                            <matrix type="Types::Transform" objectId="120301">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="120302" type="ObjectRef"/>
</Archive>
